Source: ruby-dataobjects-mysql
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Deepak Tripathi <deepak@debian.org>,
           Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               default-libmysqlclient-dev,
               default-mysql-server | virtual-mysql-server,
               gem2deb,
               ruby-dataobjects (>= 0.10.17~),
               ruby-rspec (>= 2.5),
               ruby-rspec-its
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-dataobjects-mysql.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-dataobjects-mysql
Homepage: https://github.com/datamapper/do
XS-Ruby-Versions: all
Rules-Requires-Root: binary-targets

Package: ruby-dataobjects-mysql
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-dataobjects (>= 0.10.17~),
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: MySQL adapter for ruby-dataobjects
 The purpose of DataObjects.rb is to propose a single interface for Ruby to
 various databases. This package provides the adapter for MySQL to this
 unified interface.
